=== debian/control ===
Source: certstream-server-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-chi-chi-dev,
 golang-github-google-certificate-transparency-dev,
 golang-github-google-trillian-dev,
 golang-github-gorilla-websocket-dev,
 golang-github-victoriametrics-metrics-dev,
 golang-gopkg-yaml.v3-dev,
 help2man <!nodoc>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/certstream-server-go
Vcs-Git: https://salsa.debian.org/go-team/packages/certstream-server-go.git
Homepage: https://github.com/d-Rickyy-b/certstream-server-go
XS-Go-Import-Path: github.com/d-Rickyy-b/certstream-server-go

Package: certstream-server-go
Section: admin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 python3-certstream,
Built-Using:
 ${misc:Built-Using},
Description: aggregates data from certificate transparency logs (server CLI)
 Certstream Server Go
 .
 This project aims to be a drop-in replacement for the certstream
 server https://github.com/CaliDog/certstream-server/ by Calidog. This
 tool aggregates, parses, and streams certificate data from multiple
 certificate transparency logs via websocket connections to the
 clients.  For more information about certificate transparency see:
 https://www.certificate-transparency.org/what-is-ct
 .
 Everyone can use this project to analyze newly created TLS certificates
 as they are issued.
 .
 See "python3-certstream" for a client library and command-line client tool.
 .
 This package contains the command-line tool server.

Package: golang-github-d-rickyy-b-certstream-server-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: aggregates data from certificate transparency logs (Go library)
 Certstream Server Go
 .
 This project aims to be a drop-in replacement for the certstream
 server https://github.com/CaliDog/certstream-server/ by Calidog. This
 tool aggregates, parses, and streams certificate data from multiple
 certificate transparency logs via websocket connections to the
 clients.  For more information about certificate transparency see:
 https://www.certificate-transparency.org/what-is-ct
 .
 Everyone can use this project to analyze newly created TLS certificates
 as they are issued.
 .
 This package contains the Go source code.
