## certstream-server-go 1.8.1

=== debian/changelog ===
certstream-server-go (1.8.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 22:28:02 +0200

certstream-server-go (1.8.1-1) experimental; urgency=medium

  * Standards-Version: 4.7.2.
  * Use gbp.conf debian-branch=debian/latest.
  * New upstream version 1.8.1
  * Add Static-Built-Using:.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 15 May 2025 11:59:50 +0200
