=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  golang-gopkg-yaml.v3-dev,
  help2man <!nodoc>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/certstream-server-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/certstream-server-go.git
 Homepage: https://github.com/d-Rickyy-b/certstream-server-go
@@ -33,6 +33,8 @@
  python3-certstream,
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: aggregates data from certificate transparency logs (server CLI)
  Certstream Server Go
  .
